import request           from '@/utils/request';
const pre = `/file`
export function getFilePolicy(data = {}) {
    return request({
                       url:    `${pre}/policy`,
                       method: 'post',
                       data,
                   });
}

export function getFileUpload(data = {}) {
    return request({
                       url:    `${pre}/upload`,
                       method: 'post',
                       data,
                   });
}